Subject: RE: Stranahan tapes (was:Please help me build a tunnel!!)
From: [email-masked] (Rich Comber)
To: [email-masked]
Date: Tue, 30 Jan 1996 06:48:51 -0800

> What I would like is a lightspeed tape with all the tutorials 
> from the past year on it. I enjoy the animations ect but really get more
> from the tutorials.
>
>
> -bill

Excellent idea....  What about it LIGHTSPEED guys?  How about a 1995 tutorial
video - containing all the tutorials from the 1995 year.  Charge a bit more
for it, say 29.95?   I'd buy it.. 

- Rich Comber  <[email-masked]>